Subject: [JIRA] (REL-85957) Missing Item / Refund 6467302323
From: "Sankar T (Jira)" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 08 Mar 2020 19:26:26 +0000

Sankar T *edited 1 comment*. REL-System Reliability Engineering - Landmark/REL-85957 Missing Item / Refund 6467302323 

Sankar T *edited 1 comment*.

REL-System Reliability Engineering - Landmark ( https://landmark.atlassian.net/browse/REL?atlOrigin=eyJpIjoiYTJiN2Y3NTVkYTkyNDczZWEyMWNmMGVkZmNlN2Q5MWIiLCJwIjoiaiJ9 )

/

REL-85957 ( https://landmark.atlassian.net/browse/REL-85957?atlOrigin=eyJpIjoiYTJiN2Y3NTVkYTkyNDczZWEyMWNmMGVkZmNlN2Q5MWIiLCJwIjoiaiJ9 )

Missing Item / Refund 6467302323 ( https://landmark.atlassian.net/browse/REL-85957?atlOrigin=eyJpIjoiYTJiN2Y3NTVkYTkyNDczZWEyMWNmMGVkZmNlN2Q5MWIiLCJwIjoiaiJ9 )
Sankar T 11:23 PM GST edited

[email-masked] ( https://landmark.atlassian.net/secure/ViewProfile.jspa?accountId=5d39482b59ff750c8f3265b1 ) - What are you trying to say now ?
1. I asked why are you mentioning different RMAs in description & screenshot.
2. I will have to initiate the returns in bulk so I take the RMAs from the description .
3. Regarding deleting the RMA, there's a chance of initiating the RMA instead of deleting due to the description issue. This happened only in your case so far.

[email-masked] ( https://landmark.atlassian.net/secure/ViewProfile.jspa?accountId=557058%3Af6005818-a795-4a2c-b24e-320c1e31dd8f ) - This is the reason I've asked to cascade the subject line change to team.

View issue ( https://landmark.atlassian.net/browse/REL-85957?atlOrigin=eyJpIjoiYTJiN2Y3NTVkYTkyNDczZWEyMWNmMGVkZmNlN2Q5MWIiLCJwIjoiaiJ9 )

Get Jira notifications on your phone! Download the Jira Cloud app for Android ( https://play.google.com/store/apps/details?id=com.atlassian.android.jira.core&referrer=utm_source%3DNotificationLink%26utm_medium%3DEmail ) or iOS ( https://itunes.apple.com/app/apple-store/id1006972087?pt=696495&ct=EmailNotificationLink&mt=8 ).

Manage notifications ( https://landmark.atlassian.net/secure/ViewPersonalSettings.jspa#emailpreferences ) • Give feedback ( https://surveys.atlassian.com/jfe/form/SV_9X3zi1X4q1gKsqF ) • Privacy policy ( https://www.atlassian.com/legal/privacy-policy )